# math_Array1OfValueAndWeight.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item math_ValueAndWeight
#define | Array1Item_hxx <math_ValueAndWeight.hxx>
#define | TCollection_Array1 math_Array1OfValueAndWeight
#define | TCollection_Array1_hxx <math_Array1OfValueAndWeight.hxx>

## Define Documentation

#define Array1Item math_ValueAndWeight

#define Array1Item_hxx <math_ValueAndWeight.hxx>

#define TCollection_Array1 math_Array1OfValueAndWeight

#define TCollection_Array1_hxx <math_Array1OfValueAndWeight.hxx>